

.header_bottom {     
height: 100px;     
background-image: url(https://designqueen.co.nz/wp-content/uploads/Design-Queen_bg-header.jpg) !important;     
background-position: center top;     
background-repeat: no-repeat;     
margin-bottom: 4em; 
}

.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
    color: #4c4d4f;
}

@media only screen and (min-width: 600px){
.footer_top .four_columns .column4 .textwidget div {
text-align: right;
}
}

@media only screen and (max-width: 1200px){
.gallery_nav_right .ls-slider-left .separator:first-child { 
margin:5px 0 !important;
}

.gallery_nav_right .ls-slider-left .separator.small {
margin: 10px 0 20px !important;
}
}
nav.main_menu>ul>li>a {
  padding: 0 27px;
}
.footer_top {
  padding-top:0px;
  padding-bottom:0px;
}
.blog_holder article .post_info {
  display: none;
}
.blog_holder article h2{
margin-bottom:20px;
}
nav.main_menu > ul > li.active > a > span:not(.plus),
nav.main_menu > ul > li:hover > a > span:not(.plus){
  border-bottom: 3px solid #ddbb6e;
  padding: 9px 0;
}
.flexslider .flex-prev, .flexslider .flex-next {
    border-radius: 0;
    border: none;
    background-color: rgba(42,41,41,1);
    width: 50px;
    height: 50px;
    line-height: 50px;
}
.gallery_nav_right .flexslider .flex-prev{
    left: 0;
}
    
.gallery_nav_right .flexslider .flex-next{
	right: 0;
}

.flexslider .flex-prev {
    left: 20px;
}

.flexslider .flex-next {
    right: 20px;
}

.flexslider .flex-prev:hover, .flexslider .flex-next:hover {
    background-color: rgba(42,41,41,1) !important;
}

.flexslider .flex-prev i, .flexslider .flex-next i {
    line-height: 50px;
    font-size: 18px;
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    -o-transition: color .15s ease-out;
    -ms-transform: color .15s ease-out;
    transition: color .15s ease-out;
}

.flexslider .flex-prev:hover i, .flexslider .flex-next:hover i {
    color: #c5ab91;
}
.header_bottom .container_inner {
  border-bottom: 0px solid #4c4d4f;
  margin-bottom: -1px;
}
header .header_top_bottom_holder {
  border-top: 7px solid #4c4d4f;
}
.blog_holder article .mejs-container .mejs-controls {
  background-color: #F5F5F5;
}

ul {
    list-style: outside;
    margin-left: 1.2em;
} 
li { 
line-height: 1.5em;
margin-bottom: 5px;
 } 